@charset "utf-8";
/* CSS Document */

* {
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

body {
	background-attachment:fixed;
	background-color:#000;
}

img {
	border-style:none;
}

.link_pic {
	opacity:0.6;
}

.link_pic:hover {
	opacity:1.0;
}

.link_text {
	color:#000;
	text-decoration:none;
}

.link_text:hover {
	text-decoration:underline;
}

.input_text {
	border:none;
	background-color:#e9e9ea;
	color:#989898;
	margin-top:5px;
	padding:5px;
	font-size:14px;
	width:348px;
}

.input_text2 {
	border:none;
	background-color:#FFF;
	color:#989898;
	margin-top:5px;
	padding:2px;
	font-size:14px;
	width:348px;
}

.input_textarea {
	border:none;
	background-color:#e9e9ea;
	color:#989898;
	margin-top:5px;
	padding:5px;
	font-size:14px;
	resize: none;
	overflow:hidden;
	width:348px;
	height:112px;
}

.input_submit {
	border:none;
	cursor:pointer;
	background-color:#f1c819;
	text-align:center;
	font-weight:bold;
	padding:5px;
	width:100%;
	text-decoration:none;
}

.input_submit:hover {
	text-decoration:underline;
}

.img_menue {
	cursor:pointer;
	margin-left:15px;
	margin-right:15px;
	opacity:0.8;
}

.img_menue:hover {
	opacity:1.0;
}

.trans_overlay{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    z-index:8000;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

.td_dropdown {
	padding:3px;
	width:275px;
	background-color:#E9E9EA;
	color:#989898;
	cursor:pointer;
}

.td_dropdown:hover {
	background-color:#989898;
	color:#E9E9EA;
}

.div_dropdown {
	background-color:#FFF;
	position:absolute;
	display:inline-block;
	width:550px;
	border:thin solid #989898;
	top:32px;
	z-index:9000;
}

.div_headline {
	font-size:16px;
	color:#000;
	padding-bottom:1px;
	margin-bottom:0px;
	border-bottom:medium double #828283;
}

.div_anmeldung {
	position:absolute;
	/*display:inline-block;*/
	display:none;
	width:135px;
	height:135px;
	top:503px;
	left:605px;
}

.div_reseller {
	position:absolute;
	display:inline-block;
	width:113px;
	height:44px;
	top:669px;
	left:615px;
}

div.relative {
	position:relative;
	height:0px;
	width:0px;
}

div.space_top {
	position:relative;
	margin:auto;
	width:1024px;
	height:0px;
	background-color:#000;
	z-index:1000px;
}

div.bg_images {
	position:absolute;
	display:inline-block;
	width:348px;
	height:733px;
	top:18px;
	left:665px;
}

div.main_container {
	margin:auto;
	position:relative;
	text-align:left;
	width:1024px;
	height:850px;
	background-color:transparent;
	z-index:5000;
	background-image:url('../images/bg_main.png');
	background-repeat:no-repeat;
}

div.space_between {
	margin:auto;
	width:1024px;
	height:20px;
}

div.headline_container {
	margin:auto;
	position:relative;
	width:572px;
	font-size:0px;
	white-space:nowrap;
	margin-left:10px;
	margin-top:30px;
	float:left;
}

div.menue_container {
	margin:auto;
	width:572px;
	font-size:0px;
	text-align:center;
	color:#FFF;
	white-space:nowrap;
	float:left;
	margin-left:10px;
	margin-top:15px;
	border-top:thin solid #FFF;
	border-bottom:thin solid #FFF;
}

div.footer_container {
	margin:auto;
	width:572px;
	font-size:10px;
	text-align:center;
	color:#cbcbcb;
	white-space:nowrap;
	float:left;
	padding-top:15px;
	padding-bottom:14px;
	margin-left:10px;
	margin-top:40px;
	margin-bottom:20px;
	border-top:thin solid #FFF;
	border-bottom:thin solid #FFF;
}

div.div_link {
	background-color:#E9E9EA;
	text-align:center;
	padding:3px;
	cursor:pointer;
}

div.menue {
	display:inline-block;
	white-space:normal;
	width:220px;
	height:300px;
}

div.content_container_headline {
	margin:auto;
	background-color:#FFF;
	font-size:12px;
	color:#000;
	float:left;
	margin-left:10px;
	margin-top:40px;
	width:552px;
	padding:10px;
	padding-bottom:0px;
}

div.content_container_text {
	margin:auto;
	background-color:#FFF;
	font-size:12px;
	color:#000;
	float:left;
	margin-left:10px;
	margin-top:0px;
	width:552px;
	/*height:373px;*/
	min-height:373px;
	padding:10px;
	overflow:auto;
}


div.div_failure {
	font-size:12px;
	font-weight:bold;
	color:#900;
	text-align:left;
	padding:5px;
	border-width:thin;
	border-style:solid;
	border-color:#900;
	background-color:#ffbdbd;
}

div.div_success {
	font-size:12px;
	font-weight:bold;
	color:#060;
	text-align:left;
	padding:5px;
	border-width:thin;
	border-style:solid;
	border-color:#060;
	background-color:#e7fce7;
}


